.customtag {
    float: left;
    display: block;
    margin-right: 20px;
    border-bottom:0;
    /* border-right: 1px solid #ddd; */
    padding-right: 15px;
    color: #fff;
}
.customtag .nav-item{
    margin: 0px;
}
.customtag .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    background: #019dd8;
    color: #fff;
}

.customtag .nav-link.active {
    color: #39c9fe;
    background-color:#fff !important;
    opacity: 0.9;
    border-color: transparent !important;
}
.customtag .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0rem!important;
    border-top-right-radius: 0rem!important;
}
.tab-content>.active {
    display: block;
    background: #fff;
    opacity: 0.9;
    /* min-height: 165px; */
}
.customtag {
    float: left;
    display: block;
    margin-right: 20px;
    border-bottom: 0;
    /* border-right: 1px solid transparent; */
    padding-right: 15px;
}

.customtag .nav-link:hover{
    border-color: #019dd8 #019dd8 #019dd8 !important;
}
.customtag .nav-link:focus{
    border-color: #019dd8 #019dd8 #019dd8 !important;
 }

.customtag .nav-link.active:hover{
    border-color: #fff #fff #fff !important;
}
.customtag .nav-link.active:focus{
    border-color: #fff #fff #fff !important;
}
